This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 131189 - avc denied read exe=/sbin/minilogd path=/init dev=rootfs
avc denied read exe=/sbin/minilogd path=/init dev=rootfs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: FC3SELinux FC3BugWeekQA
  Show dependency treegraph
 
Reported: 2004-08-28 13:35 EDT by John Reiser
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 00:22:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2004-08-28 13:35:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
kernel: audit(1093714310.771:0): avc:  denied  { read } for  pid=537
exe=/sbin/minilogd path=/init dev=rootfs ino=15
scontext=user_u:system_r:syslogd_t tcontext=system_u:object_r:root_t
tclass=file


Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.17.5-2

How reproducible:
Always

Steps to Reproduce:
1. Boot with targeted policy, permissive mode.
2.
3.
    

Actual Results:  kernel: audit(1093714310.771:0): avc:  denied  { read
} for  pid=537 exe=/sbin/minilogd path=/init dev=rootfs ino=15
scontext=user_u:system_r:syslogd_t tcontext=system_u:object_r:root_t
tclass=file
The immediately-preceding messages in /var/log/messages are:
kernel: SELinux: initialized (dev rootfs, type rootfs), uses
genfs_contexts
kernel: SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts


Expected Results:  No complaint.

Additional info:
Comment 1 Daniel Walsh 2004-08-30 15:29:38 EDT
Fixed in  selinux-policy-targeted-1.17.6-1
Comment 2 Jef Spaleta 2004-09-28 00:22:02 EDT
confirmed no minilogd warning messages with current rawhide version
selinux-policy-targeted-1.17.20-2. Closing resolution rawhide

-jef

Note You need to log in before you can comment on or make changes to this bug.